[setup]
AppTitle      =  大话西游2单机版之幽魂记     
Ename         =  dahuaxiyou2               
AppName       =  大话西游II之幽魂记.exe
SoftId        =  8260
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-25 16:35:01 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
